package com.boman.web.core.mapper;

import com.boman.domain.ThirdPartInfo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author ruoyi
 * @date 2022-01-14
 */
public interface ThirdPartInfoMapper {

    void insertThirdPartInfoList(@Param("thirdPartInfoList")List<ThirdPartInfo> thirdPartInfoList);

    List<ThirdPartInfo> queryList(ThirdPartInfo thirdPartInfo);

    int delecteDie(String idCard);
}
